/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 28, 2018, 8:47:21 PM
    Author     : chetan
*/

body { background-color: #2b2b2b; color: #1e7eec; margin: auto; }
.container { margin: 4% auto; }
.login-panel { margin-top: 22%; position: relative; border-radius: 0; padding-top: 50px; }

.top-heading { background: #1E7EEC; color: #fff; position: absolute; padding: 20px 0; width: 86%; left: 7%; z-index: 9; top: 13%; border-radius: 2px; -webkit-box-shadow: 0px 5px 10px 0 #ddd; box-shadow: 0px 5px 10px 0 #ddd; }
.top-heading h3 { font-size: 26px; font-weight: 500; }

.panel-heading h2 { color: #ddd; font-size: 42px; margin-top: 10px; font-family: Raleway; font-weight: 300; font-style: normal; }

.login-panel .form-control { border-radius: 0; border-left: 0; border-top: 0; border-right: 0; box-shadow: none; -webkit-box-shadow:none; margin-left: 30px; width: 90%; padding: 0; }
.login-panel .form-group { position: relative; }
.login-panel .form-group .fa { position: absolute; top: 8px; left: 5px; font-size: 16px; color: #555; }

.login-panel .btmlink { padding: 30px 20px; text-transform: uppercase; font-size: 12px; }
.btnlogin { background: #fff; border: 0px; color: #337ab7;}
.footer { text-align: center; color: #888; padding: 10px 0; }

@media (min-width: 320px) and (max-width: 768px) {
    .top-heading { top: -9%; }
}